/* Ebook Styles */


.ebookdl {
  width:570px;
  border:1px solid #00305E;
  padding:4px;
  display:block;
  color:#000;
  text-decoration:none;
  overflow:hidden;
  background-color:#B1CBE3;
}
.ebookdl:hover {
  background-color:#EEEEEE;
  border:2px solid #00305E;
  padding:3px;    

}

.ebookdlhead {
  color:#00305E;
  margin-bottom: 1em;
  font-size:1.5em;
  display:block;    
  margin-top:5px;
}
.ebookdlbild {
  float:left;
  display:block;
  margin-right: 1em;
}
.ebookdltext {
  margin-bottom:1em;
}
.ebookdllink {
  color:#00305E;
  font-weight:bold;
}